Understanding Society User Support - Support #77

Parents' educational qualifications
08/17/2012 04:36 PM - Adriana Duta

Status: Closed Start date: 08/17/2012
Priority: High % Done: 100%
Assignee: Redmine Admin

Category: Questionnaire content

Description

Dear Understanding Society team,

| am interested in using Understanding Society data for my PhD project and | am writing you regarding the variable measuring
father’'s and mother’s educational qualifications. It is not clear to me why there is such a high number of -8 (‘not applicable’) cases.
After matching the two waves (a&b) there is still a high number of ‘not applicable’ cases. Most probably this is connected with
‘universe’ specified in each questionnaire, i.e.:

Wave A:
Universe
if [month = 1,2,3,4,5,6] Sample month is January 2009 to June 2009

Wave B:

Universe

if [ff_sampst = OSM & ff_monthly in (JY1..DE2)] original sample member to be interviewed after 8-July 2010 i.e.July year 1 to
December year 2

| would really appreciate if you could clarify for me what is the reason behind the ‘not applicable’ cases.
Could you please confirm if the data collection for this variables ended at the end of year 2 wave 2, namely December 2011? And
also when the ‘year 2, wave 2’ data is going to be released?

Thank you very much,
Adriana

History

#1 - 08/20/2012 02:56 PM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 0 to 90

Adriana,

We had to cut some questions during the Wave 1 data collection to keep the interviews within a certain time limit. The parental qualification questions,
paedqgf and maedqf, were hence spread over the first two waves. We are working on the release of the full wave 2 and hope to be able to release the
data by the end of this year.

Jakob

#2 - 09/17/2012 08:53 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#3 - 11/10/2015 02:43 PM - Gundi Knies

- Target version set to X M

#4 - 11/10/2015 02:43 PM - Gundi Knies

- Assignee set to Redmine Admin
